{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Crear Expediente</h1>

    {{ form_start(form) }}

    <table class="table table-bordered">
    <tbody>
		<tr>
			<td align="center" height=30 width=200>Estado : </td>
			<td>{{ form_widget(form.estado) }}</td>
		</tr>
		<tr>
			<td align="center" height=30 width=200>Fecha De Creacion : </td>
			<td>{{ form_widget(form.fechaCreacion) }} </td>
		</tr>
		<tr>
			<td align="center" height=30 width=200>Fecha Ultima Cita : </td>
			<td>{{ form_widget(form.fechaActual) }}</td>
		</tr>
		<tr>
			<td align="center" height=30 width=200>Paciente : </td>
			<td >{{ form_widget(form.paciente) }} </td>
		</tr>
    <tr>
			<td align="center" height=30 width=200>Clinica : </td>
			<td>{{ form_widget(form.clinica) }}</td>
		</tr>
    <tr>
			<td align="center" height=30 width=200>Numero de Expediente : </td>
			<td>{{ form_widget(form.numeroExp) }}</td>
		</tr>


    </tbody>
    </table>

{{ form_end(form) }}

<hr />
<a href="{{ path('expedientes') }}" class="btn btn-warning">Regresar</a>
{% endblock %}
